tt2text(1)

NAME
tt2text - Convert APRStt to text

SYNOPSIS
tt2text text

OPTIONS
Simply pass the keypresses to convert as the command line argument.

AUTHORS
Dire Wolf is Copyright © 2011-2014 John Langner WB2OSZ.

COPYRIGHT
This manual page is Copyright © 2014 Iain R. Learmonth.

This manual page was written for the Debian system (but may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.

SEE ALSO
direwolf(1), text2tt(1)